<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class MapsController extends Controller
{
    public function google()
    {
        return view('maps.maps-google');
    }

    public function vector()
    {
        return view('maps.maps-vector');
    }
}
